**Source URL:** https://limited.veevavault.dev/vault-api/api-reference/22.3/binders/retrieve-binders/retrieve-binder-version.md

# Retrieve Binder Version



Retrieve the fields and values configured on a specific version of a specific binder.

For binders with unbound documents, the response includes versions based on binder display options for unbound documents set in the UI. Learn more about Document Type Settings in [Vault Help](https://platform.veevavault.help/en/lr/618).

<Endpoint path="/api/{version}/objects/binders/{binder_id}/versions/(major_version}/{minor_version}" method="GET"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/566/versions/0/3

```
</CodeExample>

---

**Previous:** [Retrieve All Binder Versions](/vault-api/api-reference/22.3/binders/retrieve-binders/retrieve-all-binder-versions)  
**Next:** [Create Binders](/vault-api/api-reference/22.3/binders/create-binders)